incubator-ooo-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Terry <terauck-aou...@yahoo.com.au>
Subject Re: [Linux] Re: CVE-2012-0037: OpenOffice.org data leakage vulnerability
Date Mon, 09 Apr 2012 02:40:38 GMT
You mean eternity don't you?  I have not been able to find a distro that supports OO or AOO. 
Meanwhile, no statement on the announce list.



----- Original Message -----
> From: NoOp <glgxg@sbcglobal.net>
> To: ooo-users@incubator.apache.org
> Cc: 
> Sent: Monday, 9 April 2012 10:45 AM
> Subject: [Linux] Re: CVE-2012-0037: OpenOffice.org data leakage vulnerability
> 
> On 03/22/2012 07:26 PM, Rob Weir wrote:
>>  On Thu, Mar 22, 2012 at 9:32 PM, NoOp ...
>>>  Even if they do, the patches are necessary and just as critical for
>>>  linux users (and Solaris users) that have installed OOo directly from 
> OOo:
>>>  http://openoffice.org/download/other.html
>>> 
>> 
>>  If there is a developer maintaining the Solaris build then they are
>>  free to provide a patch.  We've made the information available on
>>  building it. And if they have questions they can ask on the ooo-dev
>>  list.
>> 
>>>  NoOp Wrote:
> 
> On 03/22/2012
> 
>>>>  Where are the linux patches? I could only find Window and Mac:
>>>> 
>>>> 
> <http://www.eng.lsu.edu/mirrors/apache//incubator/ooo/3.3/patches/cve-2012-0037/>
>>>  ...
> 
> And still waiting to know where the linux patches are. If users are
> expected to wait for their distro to provide the patch they will be
> waiting a very long time.
> 
> 
> 

---------------------------------------------------------------------
To unsubscribe, e-mail: ooo-users-unsubscribe@incubator.apache.org
For additional commands, e-mail: ooo-users-help@incubator.apache.org


Mime
View raw message